﻿*
{
	font-family: 宋体,vardana;
}
img
{
	border: 0;
}
form
{
	margin: 0;
}
.main_a
{
	margin: 0 0 10px 10px;
	position: relative;
}
.main_b
{
	width: 310px;
	height: 220px;
}
.main_b #bl2
{
	background: url(http://www.webcars.com.cn/img/index/blue_searchC.jpg);
	width: 242px;
	height: 100%;
}
.main_b div
{
	float: left;
}
.floatnone
{
	width: 100%;
	padding: 10px 0 0 5px;
}
#searchcar
{
	padding: 25px 0 0 10px;
}
#searchcar div
{
	float: none;
	padding: 0 0 8px 0;
}
#listbytype
{
	padding: 15px 0 0 10px;
}
.towem
{
	text-indent: 5ex;
}
.floatright
{
	position: absolute;
	left: 320px;
	top: 0;
}
#rightad
{
	position: absolute;
	left: 643px;
	top: 0;
}
/*2*/
.main_b2
{
	width: 310px;
	height: 220px;
}
#eye
{
	background: url(http://www.webcars.com.cn/img/index/eyecenter.png) repeat-y;
}
#eye .eyetit
{
	line-height: 16px;
}
.eye
{
	width: 282px;
	margin-left: 14px;
	text-align: center;
}
.eye a:link, .eye a:visited
{
	color: #e69e05;
	text-decoration: underline;
	line-height: 16px;
}
.eye a:hover
{
	color: #ba7109;
	text-decoration: inherit;
	line-height: inherit;
}
.imgborder
{
	border: 1px #ebc289 solid;
}
.eye div span
{
	font-weight: bold;
	float: right;
	letter-spacing: 5px;
	color: #ffffff;
	line-height: 14px;
	background: url(http://www.webcars.com.cn/img/index/eyelist.png) no-repeat bottom;
	width: 52px;
	text-align: center;
	font: 10px tahoma,vardana;
	text-indent: 5px;
}
.eye div span a:link, .eye div span a:visited
{
	color: #f7ebd6;
	text-decoration: none;
	font-weight: normal;
}
.eye div span a:hover
{
	color: #ba7109;
	font-weight: bold;
	text-decoration: inherit;
}


#bigsearch
{
	width: 310px;
	height: 73px;
	background: #e2e4e7 url(http://www.webcars.com.cn/img/index/bigsearch.png) no-repeat;
	color: #0571c4;
	font-weight: bold;
	line-height: 18px;
	letter-spacing: 2px;
}
#bigsearch div
{
	padding: 25px 0 0 20px;
}
#bigsearch a:link, #bigsearch a:visited
{
	letter-spacing: 0;
	color: #0571c4;
	font-weight: bold;
	text-decoration: underline;
}
#bigsearch a:hover
{
	letter-spacing: 0;
	color: #ba7109;
	font-weight: bold;
	text-decoration: none;
}

#news_a
{
	margin-top: 10px;
}
#news_tit
{
	background: url(http://www.webcars.com.cn/img/index/newstit.png) no-repeat;
	width: 446px;
	height: 23px;
	line-height: 23px;
	text-align: right;
}
#news_text
{
	background: url(http://www.webcars.com.cn/img/index/newscenter.png);
}
#news_text ul
{
	padding: 5px 0 0 0;
	margin: 0 0 0 35px;
}
#news_text li
{
	padding: 0 0 5px 0;
	list-style: circle outside;
	font:11px/12px pMingLiU,vardana;
	color: #909090;
}
#news_text a:link, #news_text a:visited
{
	font:bold 12px/14px vardana;
	color: #4286ec;
	text-decoration: underline;
}
#news_text a:hover
{
	color: #ba7109;
	text-decoration: none;
	font-weight: bold;
}
#main_a3
{
	margin-top: -5px;
	padding: 0 0 20px 6px;
	background: url(http://www.webcars.com.cn/img/TBbgTob.jpg) repeat-x bottom;
	float: left;
	position: relative;
}
#main_a3 div
{
	float: left;
	width: 190px;
	margin: 0 0 0 1px;
	display: inline;
}
.g1
{
	background: url(http://www.webcars.com.cn/img/index/greentop.png) no-repeat;
}
.g1 a
{
	color: red !important;
}
.g2
{
	color: #75a7cd;
	background: url(/img/index/greencenter.png) repeat-y;
}
.b1
{
	background: url(/img/index/bluetop.png) no-repeat;
}
.b1, .g1
{
	width: 190px;
	height: 22px;
	line-height: 22px;
	text-indent: 1em;
}
#main_a3 img
{
	cursor: hand;
}
#main_a3 input[type=submit]
{
	height: 19px;
	width: 40px;
}
#main_a3 a
{
	color: #0571c4;
	text-decoration: underline;
	font-weight: bold;
}
#main_a3 a:hover
{
	color: #ba7109;
	text-decoration: none;
	font-weight: bold;
}
.b2
{
	background: url(http://www.webcars.com.cn/img/index/bluecenter.png) repeat-y;
}
.b2, .g2
{
	width: 190px;
	height: 140px;
}
#main_a3 .b2 div, #main_a3 .g2 div
{
	width: 180px;
	padding-left: 10px;
}
.lineheight div
{
	padding: 5px 0 0 0 !important;
}

#index_new 
{
	margin-top:10px;
	width: 446px;
	height: 131px;
	background: url(http://www.webcars.com.cn/img/index/newbg.jpg) no-repeat;
}
#index_new dl{
	width: 100%;
	margin: 1px 20px;
	padding: 0;
	text-align: center;
}
#index_new dl dd{
	margin: 0 0 5px 5px;
	padding: 5 0 0 0;
	width: 75px;
	height: 23px;
	background: url(http://www.webcars.com.cn/Img/index/newbut.jpg) no-repeat;
	float: left;
}

#index_new ul {
	padding: 0 0 0 25px;
	margin: 0;
	float:left;
}
#index_new ul li {
	padding: 8px 0 0 0;
	list-style: circle outside;
	font:12px/12px pMingLiU,vardana;
	color: #b3d1eb;
}
#index_new ul li a{
	color: #2e68d2;
}
#index_new dl dd a b{
	color: #2e68d2;
}
#index_new span {
	padding:75px 20px 0 0;
	float: right;
	font:11px/12px pMingLiU,vardana;
}

#quote_search{
	width :310px;
	height :220px;
	background :url(http://www.webcars.com.cn/img/index/quotebg.png)
  no-repeat ;
}
#quote_search table{
	margin :20px 0 10px 80px;
}
#quote_search table select{
	width :110px;
}
#quote_search span{
	margin :0 0 10px 70px;
}

#job {
	width:776px;
	padding:0 auto;
}
#job #jobcontent {
	width:670px;
	margin:10 0 0 60px;
	text-indent :2em;
	line-height :24px;
}
#job #jobcontent dl {
 
	border :#0051b6 1px solid;
	padding: 5px;
	margin:5px 0 0 0;
}
#job #jobcontent dl dt {
	font: bold 14px/18px;
	color:#0051b6 ;
 }
 #job #jobcontent dl dd {
  margin-left:1.5em;
   line-height :18px;
    color:#484848 ;
 }
 .HypeLinkCss 
{
	font-size:12px;
	color: #f00;
    margin:0 0 10px 0;
    height:auto;
}

.HypeLinkCss a:hover
{
	text-decoration: none;
	color: #f00;
	height:25px;
}
.HypeLinkCss a:active
{
	text-decoration: none;
	color: #f00;
	height:25px;
}